@charset "Shift_JIS";
/* ------------------------------------------------------------
CSS DATA:
since: 2008.01.06.
writer: Satoshi Ota
last_editday: 2008.02.26.
last_editer: Satoshi Ota
copyright: P-STeP
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�i���b�r�r�̏������������火�j
-------------------------------------------------------------*/

* {
	font-size : 100%;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,body,div,ul,li,table,tr,td,th,p,a {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-family : 'Hiragino Kaku Gothic Pro', Osaka, san-serif; 
	margin: 0;
	padding: 0;
	border: none;
}

a,img {
	border: none;
}

/* ------------------------------------------------------------
�i����ʐݒ肱�����火�j
-------------------------------------------------------------*/


/* ------------------------------------------------------------
�i���y�[�W�ݒ肱�����火�j
-------------------------------------------------------------*/
body {
	text-align: center;
	background: url(https://222b33.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/bg-back.jpg) left top;
}

div#page {
	width: 900px;
	text-align: left;
	margin: 0 auto;
}



/* ------------------------------------------------------------
�i���w�b�_�[�������火�j
-------------------------------------------------------------*/
div#header {
	width: 900px;
	height: 100px;
	margin-top: 5px;
	background: url(https://79d94b.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header.jpg) no-repeat left top;
}

h1 {
	color: #000;
	font-size: 12px;
	line-height: 20px;
	padding-top: 10px;
	padding-left: 20px;
	background: url(https://79d94b.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header.jpg) no-repeat left top;
}


/* ------------------------------------------------------------
�i���t���b�V���������火�j
-------------------------------------------------------------*/
div.wrap {
	width: 900px;
	clear: both;
}

div#flash {
	width: 650px;
	height: 500px;
	float: left;
}

div#side {
	width: 250px;
	height: 500px;
	float: right;
	background: url(https://ca8eac.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/side.jpg) no-repeat left top;
}

div#side ul {	
	list-style-type: none;
	width: 212px;
	margin-top: 20px;
	margin-left: 19px;
}

div#side li {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 3px 0;
}

div#side li strong {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin: 3px 0;
}


/* ------------------------------------------------------------
�i���~�h���@�������火�j
-------------------------------------------------------------*/
div#middle1 {
	clear: both;
	width: 900px;
	height: 300px;
	background: url(https://55f9cf.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/middle1.jpg) no-repeat left top;
}


/* ------------------------------------------------------------
�i���~�h���A�������火�j
-------------------------------------------------------------*/
div#middle2 {
	width: 680px;
	height: 300px;
	float: left;
	background: url(https://362656.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/middle2.jpg) no-repeat left top;
}

div#middle2 a {
	width: 150px;
	height: 150px;
	display: block;
	margin-left: 20px;
	margin-top: 130px;
	background: url(https://b3ca08.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/button1.jpg) no-repeat left top;
}

div#middle2 a:hover {
	width: 150px;
	height: 150px;
	display: block;
	background: url(https://432627.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/button2.jpg) no-repeat left top;
}

div#button-f {
	width: 150px;
	height: 150px;
	display: block;
	margin-left: 20px;
	margin-top: 130px;
}

div#side2 {
	width: 220px;
	height: 300px;
	float: right;
	background: url(https://ffb77e.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/side2.jpg) no-repeat left top;
}

div#side2 ul {	
	list-style-type: none;
	width: 182px;
	margin-top: 20px;
	margin-left: 19px;
}

div#side2 li {
	color: #fff;
	font-size: 14px;
	margin: 3px 0;
}

div#side2 li strong {
	color: #fff;
	font-size: 14px;
	margin: 3px 0;
}


/* ------------------------------------------------------------
�i�����C���y�[�W�ւ������火�j
-------------------------------------------------------------*/
a#gotomenu {
	display: block;
	clear: both;
	width: 900px;
	height: 60px;
	background: url(https://d06d3c.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/gotomenu.jpg) left top;
}

a#gotomenu:hover {
	display: block;
	clear: both;
	width: 900px;
	height: 60px;
	background: url(https://5c960e.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/gotomenu2.jpg) left top;
}


/* ------------------------------------------------------------
�i���~�h���B�������火�j
-------------------------------------------------------------*/
div#chizu {
	width: 400px;
	height: 600px;
	float: left;
}

div#side3 {
	width: 500px;
	height: 600px;
	float: right;
	background: url(https://9bcba3.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/side3.jpg) no-repeat left top;
}

div#side3 ul {	
	list-style-type: none;
	width: 440px;
	margin-top: 20px;
	margin-left: 30px;
}

div#side3 li.title {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 2px;
}

div#side3 li.shosai {
	color: #fff;
	font-size: 14px;
	margin-bottom: 4px;
}


/* ------------------------------------------------------------
�i���t�b�^�[�������火�j
-------------------------------------------------------------*/
div#footer {
	clear: both;
	width: 900px;
	height: 150px;
	background: url(https://dc9b4b.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/footer.jpg) no-repeat left top;
	text-align: center;
}

p#banner1 {
	display: block;
	width: 405px;
	height: 45px;
	margin: 0 auto;
	padding-top: 55px;
}

p#banner2 {
	display: block;
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding-top: 2px;
}


/* ------------------------------------------------------------
�i���A���E�Î��E�Ē��������火�j
-------------------------------------------------------------*/
div#header-menu1 {
	width: 900px;
	height: 120px;
	background: url(https://45b764.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header-menu1.jpg) no-repeat left top;
}

div.menu1-body {
	overflow: auto;
	width: 900px;
	background: url(https://3d2f44.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/body-menu1.jpg) left top;
}

div#awamori {
	overflow:auto;
	color: #fff;
	width: 802px;
	height:200px;
	margin: 0 49px;
	padding-bottom: 10px;
}

div#awamori h2 {
	clear: both;
	width: 762px;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	padding-top: 15px;
	margin-bottom: 3px;
}

p.title {
	width: 100px;
	height: 18px;
	font-size: 16px;
	float: left;
	margin-bottom: 2px;
}

p.sub {
	width: 120px;
	height: 18px;
	font-size: 16px;
	float: left;
	margin-bottom: 2px;
}

p.dosu {
	width: 50px;
	height: 18px;
	font-size: 16px;
	float: left;
	margin-bottom: 2px;
}

p.money {
	width: 100px;
	height: 18px;
	font-size: 16px;
	float: left;
	margin-bottom: 2px;
	border-right:#fff 2px dotted;
}

p.money2 {
	width: 100px;
	height: 18px;
	font-size: 16px;
	float: left;
	margin-bottom: 2px;
}

p.title2 {
	width: 110px;
	height: 18px;
	font-size: 16px;
	float: left;
	margin-bottom: 2px;
	padding-left: 10px;
}

p.title3 {
	width: 370px;
	height: 18px;
	font-size: 16px;
	float: left;
	margin-bottom: 2px;
	padding-left: 10px;
}




















div.menu1-body dl {
	width: 760px;
	color: #fff;
	margin: 0 70px;
}

dt.ahs-01 {
	display: block;
	width: 100px;
	height: 20px;
	font-size: 16px;
	float: left;
}

dd.ahs-02 {
	display: block;
	width: 100px;
	height: 20px;
	font-size: 16px;
	float: left;
}

dt.ahs-03 {
	display: block;
	width: 200px;
	height: 20px;
	font-size: 16px;
	float: left;
}

dd.ahs-04 {
	display: block;
	width: 60px;
	height: 20px;
	font-size: 16px;
	float: left;
}


div.footer-menu1 {
	width: 900px;
	height: 30px;
	background: url(https://48efd7.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/footer-menu1.jpg) no-repeat left top;
}


/* ------------------------------------------------------------
�i�����C���y�[�W�ւ������火�j
-------------------------------------------------------------*/
a#gotomain {
	display: block;
	clear: both;
	width: 900px;
	height: 60px;
	background: url(https://b77516.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/gotomain.jpg) left top;
}

a#gotomain:hover {
	display: block;
	clear: both;
	width: 900px;
	height: 60px;
	background: url(https://e20bf6.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/gotomain2.jpg) left top;
}


/* ------------------------------------------------------------
�i���r�[���E�{�g���������火�j
-------------------------------------------------------------*/
div#beer {
	width: 450px;
	float: left;
}

div#header-menu2 {
	width: 450px;
	height: 80px;
	background: url(https://a02047.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header-menu2.jpg) no-repeat left top;
}

div.body-w450 {
	overflow: auto;
	width: 450px;
	background: url(https://d26aa6.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/body-w450.jpg) left top;
}

div.body-w450 dl {
	width: 310px;
	color: #fff;
	margin: 0 70px;
}

dt.b-b-01 {
	display: block;
	width: 210px;
	height: 20px;
	font-size: 16px;
	float: left;
}

dd.b-b-02 {
	display: block;
	width: 100px;
	height: 20px;
	font-size: 16px;
	float: left;
}

div.footer-w450 {
	width: 450px;
	height: 30px;
	background: url(https://55e52e.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/footer-w450.jpg) no-repeat left top;
}

div#bottle {
	width: 450px;
	float: right;
}

div#header-menu3 {
	width: 450px;
	height: 80px;
	background: url(https://f591bc.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header-menu3.jpg) no-repeat left top;
}


/* ------------------------------------------------------------
�i�����n�C�������火�j
-------------------------------------------------------------*/
div#header-menu4 {
	clear: both;
	width: 900px;
	height: 100px;
	background: url(https://60b9b7.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header-menu4.jpg) no-repeat left top;
}

dt.shima01 {
	display: block;
	width: 190px;
	height: 20px;
	font-size: 16px;
	float: left;
}

dd.shima02 {
	display: block;
	width: 190px;
	height: 20px;
	font-size: 16px;
	float: left;
}

/* ------------------------------------------------------------
�i���J�N�e���������火�j
-------------------------------------------------------------*/
div#header-menu5 {
	width: 900px;
	height: 100px;
	background: url(https://92fb2a.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header-menu5.jpg) no-repeat left top;
}


/* ------------------------------------------------------------
�i���\�t�g�h�����N�������火�j
-------------------------------------------------------------*/
div#header-menu6 {
	width: 900px;
	height: 100px;
	background: url(https://099e9a.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header-menu6.jpg) no-repeat left top;
}


/* ------------------------------------------------------------
�i���t�[�h�������火�j
-------------------------------------------------------------*/
div#header-menu7 {
	width: 900px;
	height: 100px;
	background: url(https://993cba.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/header-menu7.jpg) no-repeat left top;
}

div.menu1-body2 {
	overflow: auto;
	width: 900px;
	background: url(https://3d2f44.claudeassets.com/20231210101902im_/https://www.nomo-2.com/zumi/images/body-menu1.jpg) left top;
}

div.menu1-body2 dl {
	width: 810px;
	color: #fff;
	margin: 0 45px;
}

dt.food01 {
	display: block;
	width: 200px;
	height: 20px;
	font-size: 16px;
	float: left;
}

dd.food02 {
	display: block;
	width: 70px;
	height: 20px;
	font-size: 16px;
	float: left;
}















/*
     FILE ARCHIVED ON 17:54:25 Dec 31, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:01:29 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.378
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.028
  esindex: 0.008
  cdx.remote: 27.111
  LoadShardBlock: 340.854 (3)
  PetaboxLoader3.datanode: 100.833 (4)
  PetaboxLoader3.resolve: 87.291 (2)
  load_resource: 92.659
*/